Description

After some updates, i thought KSP have got a line, it hasn't!

Missions sometimes say, "activate through staging sequence". Most of times, it is enough "run test" at related object menu.

| have separators on board, i disabled staging due to not accidently activating those. Now, reached mission parameters i realized,
"decoupling" by menu doesn't accomplish the mission and i have no chance to add the sequence to stage in flight.

Well done! Another waste of time for this vessel and 2 separators needed to be tested!

Are you having any common thoughts about how this game should work, or is everyone doing its own ideas?

History

#1 - 10/31/2019 10:39 PM - AlffromKerbal

It should be absolutely clear, if a missionsuccess needs to be really staged or not. Currently, there is just guess!

#3 - 11/01/2019 08:08 PM - Anth12
If its to be through the staging process then that's the way it should be.

If it can be done via the 'run test' if it pops up then it shouldn't work,
| would speculate that the 'run test' shouldn't even be there to be honest.

If its to be staged, then I will move it to the last stage to be used,
then drag either the part of the entire stage to be used next when required

#4 - 03/04/2020 04:57 PM - victorr
- Status changed from New to Confirmed
- Assignee set to victorr

- % Done changed from 0 to 10
